body {
	background-color: #badbff;
}

#logo_div {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
}

#logo {
	float: left;
}

#logo_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #375679;
	/*color: #4779a6;*/
	font-size: 60px;
	float: left;
	height: 93px;
	line-height: 93px;
	font-weight: bold;
}

#sub_text {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
}
